<div id="generic_price_table">   
<section>
        <div class="container">
            
            <!--BLOCK ROW START-->
            <div class="row">
                <div class="col-md-4">
                
                    <!--PRICE CONTENT START-->
                    <div class="generic_content clearfix">
                        
                        <!--HEAD PRICE DETAIL START-->
                        <div class="generic_head_price clearfix">
                        
                            <!--HEAD CONTENT START-->
                            <div class="generic_head_content clearfix">
                            
                                <!--HEAD START-->
                                <div class="head_bg"></div>
                                <div class="head basic">
                                    <span>Professional</span>
                                </div>
                                <!--//HEAD END-->
                                
                            </div>
                            <!--//HEAD CONTENT END-->
                            
                            <!--PRICE START-->
                            <div class="generic_price_tag clearfix">
                                <span class="price">
                                    <h3><span class="currency">1-4</span></h3>
                                </span>
                                <span>Call Agents</span>
                            </div>
                            <div class="generic_price_tag clearfix">
                                <span class="price">
                                    <h3><span class="currency">$ 499</span></h3>
                                </span>
                                <span>Per Agent/Per Month</span>
                            </div>
                            <!--//PRICE END-->
                            
                        </div>                            
                        <!--//HEAD PRICE DETAIL END-->
                        
                        <!--FEATURE LIST START-->
                        <div class="generic_feature_list">
                            <ul>
                                <li><span>40 Hours Per Week</span></li>
                                <li><span><strong>$12.48<strong></span></li>
                                <li><span><strong>Per Hour</strong></span></li>
                                <li><span>Setup Included</span></li>
                                <li><span>Training Included</span></li>
                                <li><span>Predictive Dialer Included</span></li>
                                <li><span>Daily Report Included</span></li>
                                <li><span>Call Script Included</span></li>
                                <li><span>8 Week Minimum</span></li>
                                <li><span>Jamaica/El Salvador/Philippines</span></li>
                                <li><span>US Call Center Agent $1,200 PA/PW</span></li>
                                <li><span>US Call Agent $30 Per Hour</span></li>
                                <li><span>All Prices Subject to change</span></li>
                            </ul>
                        </div>
                        <!--//FEATURE LIST END-->
                        
                        <!--BUTTON START-->
                        <a class="pricing-btn-style b1" href="https://www.kanekt365.com/professional-pricing">SIGN UP</a>
                        <!--//BUTTON END-->
                        
                    </div>
                    <!--//PRICE CONTENT END-->
                        
                </div>
                
                <div class="col-md-4">
                
                    <!--PRICE CONTENT START-->
                    <div class="generic_content active clearfix">
                        
                        <!--HEAD PRICE DETAIL START-->
                        <div class="generic_head_price clearfix">
                        
                            <!--HEAD CONTENT START-->
                            <div class="generic_head_content clearfix">
                            
                                <!--HEAD START-->
                                <div class="head_bg"></div>
                                <div class="head standard">
                                    <span>Business</span>
                                </div>
                                <!--//HEAD END-->
                                
                            </div>
                            <!--//HEAD CONTENT END-->
                            
                            <!--PRICE START-->
                            <div class="generic_price_tag clearfix">
                                <span class="price">
                                    <h3><span class="currency">5-9</span></h3>
                                </span>
                                <span>Call Agents</span>
                            </div>
                            <div class="generic_price_tag clearfix">
                                <span class="price">
                                    <h3><span class="currency">$ 459</span></h3>
                                </span>
                                <span>Per Agent/Per Month</span>
                            </div>
                            <!--//PRICE END-->
                            
                        </div>                            
                        <!--//HEAD PRICE DETAIL END-->
                        
                        <!--FEATURE LIST START-->
                        <div class="generic_feature_list">
                            <ul>
                                <li><span>40 Hours Per Week</span></li>
                                <li><span><strong>$11.48<strong></span></li>
                                <li><span><strong>Per Hour</strong></span></li>
                                <li><span>Setup Included</span></li>
                                <li><span>Training Included</span></li>
                                <li><span>Predictive Dialer Included</span></li>
                                <li><span>Daily Report Included</span></li>
                                <li><span>Call Script Included</span></li>
                                <li><span>8 Week Minimum</span></li>
                                <li><span>Jamaica/El Salvador/Philippines</span></li>
                                <li><span>US Call Center Agent $1,160 PA/PW</span></li>
                                <li><span>US Call Agent $29 Per Hour</span></li>
                                <li><span>All Prices Subject to change</span></li>
                            </ul>
                        </div>
                        <!--//FEATURE LIST END-->
                        
                        <!--BUTTON START-->
                        <a class="pricing-btn-style b2" href="https://www.kanekt365.com/business-pricing">SIGN UP</a>
                        <!--//BUTTON END-->
                        
                    </div>
                    <!--//PRICE CONTENT END-->
                        
                </div>
                <div class="col-md-4">
                
                    <!--PRICE CONTENT START-->
                    <div class="generic_content clearfix">
                        
                        <!--HEAD PRICE DETAIL START-->
                        <div class="generic_head_price clearfix">
                        
                            <!--HEAD CONTENT START-->
                            <div class="generic_head_content clearfix">
                            
                                <!--HEAD START-->
                                <div class="head_bg"></div>
                                <div class="head premium">
                                    <span>Enterprise</span>
                                </div>
                                <!--//HEAD END-->
                                
                            </div>
                            <!--//HEAD CONTENT END-->
                            
                            <!--PRICE START-->
                            <div class="generic_price_tag clearfix">
                                <span class="price">
                                    <h3><span class="currency">10+</span></h3>
                                </span>
                                <span>Call Agents</span>
                            </div>
                            <div class="generic_price_tag clearfix">
                                <span class="price">
                                    <h3><span class="currency">$ 419</span></h3>
                                </span>
                                <span>Per Agent/Per Month</span>
                            </div>
                            <!--//PRICE END-->
                            
                        </div>                            
                        <!--//HEAD PRICE DETAIL END-->
                        
                        <!--FEATURE LIST START-->
                        <div class="generic_feature_list">
                            <ul>
                                <li><span>40 Hours Per Week</span></li>
                                <li><span><strong>$10.48<strong></span></li>
                                <li><span><strong>Per Hour</strong></span></li>
                                <li><span>Setup Included</span></li>
                                <li><span>Training Included</span></li>
                                <li><span>Predictive Dialer</span></li>
                                <li><span>Daily Report Included</span></li>
                                <li><span>Call Script Included</span></li>
                                <li><span>8 Week Minimum</span></li>
                                <li><span>Jamaica/El Salvador/Philippines</span></li>
                                <li><span>US Call Center Agent $1,220 PA/PW</span></li>
                                <li><span>US Call Agent $28 Per Hour</span></li>
                                <li><span>All Prices Subject to change</span></li>
                            </ul>
                        </div>
                        <!--//FEATURE LIST END-->
                    
                        <a class="pricing-btn-style b3" href="https://www.kanekt365.com/enterprise-pricing">SIGN UP</a>

                    </div>
                    <!--//PRICE CONTENT END-->
                        
                </div>
            </div>  
            <!--//BLOCK ROW END-->
        </div>
    </section>             
</div>